package com.zjrs.zwnw.fxfk.dto;

public class Zbtop10ListDTO {
    private String sxmc;//事项名称
    private String cnt;//数量

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getCnt() {
        return cnt;
    }

    public void setCnt(String cnt) {
        this.cnt = cnt;
    }
}
